.boxText { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; }
.errorBox { font-family :  Arial, Helvetica, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family :  Arial, Helvetica, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #EEEEEE; }
.orderEdit { font-family :  Arial, Helvetica, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  color: #000000;
  margin:0px 0px 0px 0px;
  background: #FFF;
}

html {height:100%; width:100%; margin:0px 0px 0px 0px;}

HR {
	background-color:#CCC; height: 2px; border: 1px solid #CCC;
}

.mainBox {
	width: 940px;
  	left: 50%;
  	margin: 40px 0px 0px -470px;
	padding: 0px;
	position: absolute;
}

.elephantLogo {
  width: 200px;
  height: 64px;
  float: left;
  text-align: left;
}

.tabs {
  width: 470px;
  height: 64px;
  float: right;
  text-align: right;
}

.leftColumn {
  width: 270px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  color: #A6A8AB;
}

.rightColumn {
  width: 630px;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  color: #A6A8AB;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: lighter;
  color: #A6A8AB;
  margin-bottom: 0px;
}

.servicesTabDesign {
	width: 157px;
	background: url(private-images/template/services_tab_design.png) no-repeat top;
	height: 130px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6A8AB;
	padding-top: 45px;
	cursor: pointer;
}

.servicesTabWeb {
	width: 156px;
	background: url(private-images/template/services_tab_web.png) no-repeat top;
	height: 130px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6A8AB;
	padding-top: 45px;
	cursor: pointer;
}

.servicesTabPrint {
	width: 156px;
	background: url(private-images/template/services_tab_print.png) no-repeat top;
	height: 130px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6A8AB;
	padding-top: 45px;
	cursor: pointer;
}

.servicesTabExhibitions {
	width: 153px;
	background: url(private-images/template/services_tab_exhibitions.png) no-repeat top;
	height: 130px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6A8AB;
	padding-top: 45px;
	cursor: pointer;
}

.factBox {
	width: 623px; height: 103px; background: url(private-images/template/factBoxBG.png) no-repeat; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6A8AB;
}

/* Below here is old CSS */

.imageBar {
	width: 880px;
	height: 205px;
	margin-top: 10px;
	margin-left: 30px;
	padding: 0px;
	background: #EB1D24;
}

.homeBottom {
	width: 840px;
	padding-left: 30px;
}

.homeText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  float: right; width: 570px; text-align: left;
  color: #FFF;
}

.homeTextBottom {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  float: right; width: 510px; text-align: left;
  color: #333;
}

.textBottom {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  float: right; width: 580px; text-align: left;
  color: #333;
}

.footerBox {
  width: 100%;
  height: 60px;
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  font-size: 10px;
  bottom: 0px;
  margin-top: 390px;
  position: absolute;
  text-align: center;
}

.footerText {
  width: 622px;
}

.moreInfoBox {
  width: 439px;
  height: 106px;
  bottom: 40px;
  position: absolute;
}

.contentInfoBox {
	background-color: #E8E8E8;
}

.itemBox {
	width: 240px; padding: 10px; border-bottom: 1px solid #FFFFFF;
}

.itemBoxLeft {
	width: 98px; float: left;
}

.itemBoxRight {
	width: 138px; float: right; text-align: left; padding-right: 4px;
}

.itemBoxRight b {
	color: #19477B
}




/* ############################# BELOW THIS LINE IS OLD ##################################### */




.logos {
  width: 490px;
  height: 120px;
  float: left;
}

.headerBox {
  width: 992px;
  height: 120px;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0px 0px 0px -496px;
  text-align: center;
}

.homeLinksBoxHolder {
  width: 800px;
  height: 78px;
  position: absolute;
  margin-top: 366px;
  z-index: 2;
}

.homeLinks {
  width: 784px;
  position: relative;
  padding: 12px;
}

.imageBox {
  width: 170px;
  height: 170px;
  border: 1px solid #CCCCCC;
}

/* CSS Image Gallery */
.rollover a { 
display:block;
padding: 10px;
border-color: #CCCCCC;
border-style: solid;
border-width: 1px;
}
.rollover a:hover { 
display:block;
padding: 10px;
border-color: #2C862B;
border-style: solid;
border-width: 1px;
}

div.img
{
  margin: 2px;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	
div.img img
{
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
}
div.desc
{
  text-align: center;
  font-weight: normal;
  width: 120px;
  margin: 2px;
  border: 1px solid #ffffff;
  font-family: Arial, Helvetica, sans-serif; color: #939598; font-size: 12px;
}
/* END OF GALLERY */

a.headerLink:link { color: #333333; font-size: 12px; text-decoration: none; }
a.headerLink:visited { color: #333333; font-size: 12px; text-decoration: none; }
a.headerLink:active { color: #FFFFFF; font-size: 12px; text-decoration: none; }
a.headerLink:hover { color: #FFFFFF; font-size: 12px; text-decoration: underline; }

a.homeLink:link { color: #EB1D24; text-decoration: none; }
a.homeLink:visited { color: #EB1D24; text-decoration: none; }
a.homeLink:active { color: #EB1D24; text-decoration: none; }
a.homeLink:hover { color: #EB1D24; text-decoration: underline; }

a.footerLink:link { color: #949699; text-decoration: none; }
a.footerLink:visited { color: #949699; text-decoration: none; }
a.footerLink:active { color: #949699; text-decoration: none; }
a.footerLink:hover { color: #949699; text-decoration: underline; }

a.footerSubLink:link { color: #B2B3B6; text-decoration: none; }
a.footerSubLink:visited { color: #B2B3B6; text-decoration: none; }
a.footeSubLink:active { color: #B2B3B6; text-decoration: none; }
a.footerSubLink:hover { color: #B2B3B6; text-decoration: underline; }

A {
  color: #A6A8AB;
  text-decoration: none;
}

A:hover {
  color: #333;
  text-decoration: underline;
}
                                                                                                                                                                                                                                              
FORM {
	display: inline;
}

.header {
	color: #FFFFFF;
}

TD.headerNavigation {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
}

A.headerSearch { 
  color: #FFFFFF; 
}

A.headerSearch:hover {
  color: #B3B300;
}

A.headerNavigation { 
  font-family:  Arial, Helvetica, sans-serif;
  color: #FFFFFF; 
  font-weight: bold;
}

A.headerNavigation:hover {
  font-family:  Arial, Helvetica, sans-serif;
  color: #FFCC00;
  font-weight: bold;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.footer {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #999999;
}

.infoBox {
  padding: 1px;
}

.infoBoxContents {
  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  font-size: 10px;
  background: #FFFFFF;
}

.contentBoxContents {
  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  font-size: 12px;
  background: #FFFFFF;
}

.infoBoxReview {
  background: #F3F2FF;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  background: #2C862B;
}

TD.contentBoxHeading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  background: #2C862B;
}

TD.infoBox, SPAN.infoBox {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
}

TABLE.productListing {
}

.productListing-heading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 6px;
  color: #2C862B;
  font-weight: bold;
}

TD.productListing-data {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
}

A.pageResults {
  color: #FFFFFF;
  font-weight: bold;
}

A.pageResults:hover {
  color: #2C862B;
  font-weight: bold;
}


.pageHeading {
  font-family: Bank Gothic, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #24447E;
}

.subHeading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #02A8DB;
}

.subHeadingInactive {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #999999;
}

a.subHeadingLink:link { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #666666; }
a.subHeadingLink:visited { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #666666; }
a.subHeadingLink:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #02A8DB; }
a.subHeadingLink:hover { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #02A8DB; text-decoration: underline; }

a.readMoreLink:link { color: #CC0000; }
a.readMoreLink:visited { color: #CC0000; }
a.readMoreLink:active { color: #CC0000; }
a.readMoreLink:hover { color: #CC0000; text-decoration: underline; }


TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}

.main {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

.subtotal {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  color: #96BF0D;
}

.mainheader {
  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  color: #2C862B;
  font-size: 12px;
  line-height: 1.5;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

.partNewsletter {
	background: #CCCCCC;
	width: 760px;
	float: left;
	height: 1px;
	overflow: hidden;
}

.smallText {

  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  font-size: 12px;
}

TD.accountCategory {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

.fieldbg {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background-color: #f8f8f9;
}

TD.fieldKey {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background-color: #FF9B9B;
}

TD.fieldValue {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color: #D1E0FC;
}

TD.tableHeading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #2C862B;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family:  Arial, Helvetica, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family:  Arial, Helvetica, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #F2FAE0; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { height: 40px; padding-top: 22px; font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: #939598; }
.checkoutBarCurrent { height: 40px; padding-top: 22px; font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: #2C862B;  }

/* message box */

.messageBox { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff0000; }

.inputRequirementheader { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; }
/* ############################## Drop Down Menus ################################## */
.navBar {
  width: 986px;
  height: 32px;
}
#multi-level {height:32px; position:relative; z-index:100;}
#multi-level .pad {float:left;}

/* The menu styling */
/* Remove the padding, margins and bullets from the lists */
.menu, .menu ul {
	list-style-type:none;
	padding:0;
	margin:0;
	font-family:arial, sans-serif;
	margin-left: 10px;
}

/* Set up the top level list items and float left to place inline */
.menu li.top {display:block; float:left; position:relative; padding-left: 10px; padding-right: 10px; background:url(../private-images/template/menu_divider.gif) no-repeat; background-position: top right;}

/* Style and position the table so it takes no part in the menu function. The font size is necessary for IE5.5 */
.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

.menu a { font-family: Arial, Trebuchet MS, Verdana, sans-serif; color: #FFFFFF; font-size: 12px; font-weight: bold; text-decoration: none; }
/* Style the list OR link hover. Depends on which browser is used */
.menu a:hover {visibility:visible; font-family: Arial, Trebuchet MS, Verdana, sans-serif; color: #333333; font-weight: bold; text-decoration: none;  height: 32px;} /* for IE6 */
.menu li:hover { position:relative; color: #333333; z-index:200; background:url(../private-images/template/menu_bg_over.jpg); height: 32px;} /* for IE7 */

/* Default top link link styling */
.menu li.top a.top_link {display:block; float:left; height:32px; padding-top: 8px; padding-left: 20px; padding-right: 20px;}
.menu li.top a span {position:absolute; left:-9999px; top:0; z-index:0; font-size:10px;} /* move the link text off screen */

/* keep the 'next' level invisible by placing it off screen. */
.menu ul, 
.menu :hover ul ul, 
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0;}

/* set up the first drop down sub level */
.menu :hover ul.sub {
	left:0;
	top:32px;
	background: #CCCCCC;
	border:1px solid #999999;
	display: block;
	white-space:nowrap;
	width: 240px; 
	height:auto;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu :hover ul.sub li {
	display:block;
	height:24px;
	position:relative;
	overflow:hidden;
	float:left;
	width: 240px; 
	border-bottom:1px solid #999999;
}
.menu :hover ul.sub li a {
	display:block;
	height:24px;
	width: 240px; 
	line-height:20px;
	text-indent:5px;
	color:#333333; font-size: 12px;
	text-decoration:none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.menu :hover ul.sub li a.fly {background:#333333; color:#fff; padding-left: 5px;} 
.menu :hover ul.sub li a:hover {background:#333333; color:#fff;}
.menu :hover ul.sub li a.fly:hover {background:#005384; color:#fff;}
.menu :hover ul li:hover > a.fly {background:#005384; color:#fff; padding-left: 5px;} 

/* set up the flyout levels when hovering */
.menu :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #333333; padding:0px 0; border:1px solid #000000; width: auto; z-index:200; height:auto;}

/* 2++++++++++++Seitennavigation ANFANG++++++++++++ */
#sidenav {
	width: 233px;
	overflow-x:hidden;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px; 
	margin-top: -22px;
	margin-left: -10px;
	background-color: #E8E8E8;
}


* html #sidenav {
	float:left;
}

* +html #sidenav {
	height:100%;
	float:left;
}

#sidenav ul {
	padding:0px;
	width:233px;
	overflow:hidden;
}
#sidenav li {
	clear: both;
	list-style: none;
	margin: 0px;
	height:100%;
}

#sidenav a {
	display: block;
	padding-top: 6px;
	padding-left: 10px;
	text-decoration: none;
	color: #333333;
	width: 233px;
	height: 24px;
	text-align: left;
	border-bottom: 1px solid #FFFFFF;
}

#sidenav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #999999;
	width: 233px;
	height: 24px;
	text-align: left;
}

#sidenav .active {
	color: #FFFFFF;
	height: 24px;
}

#sidenav ul li ul{
	margin-left: 0px;
	width: 233px;
	overflow-x:hidden;
}

/*
#sidenav ul li a {
	border:1px solid blue;
}
*/


#sidenav ul li ul li a {
	padding-left:20px;
}

#sidenav .subsubsub a {
	width: 140px;
	height: 40px;
}

#sidenav .subsubsubsub a {
	width: 140px;
	height: 40px;
}


#sidenav .subsub a:hover, #sidenav .subsub .active {
	color: #2C862B;
	height: 40px;
}


/* 2++++++++++++Seitennavigation ENDE++++++++++++ */

/* Light Box */
  #lightbox{
            position: absolute;
            top: 40px;
            left: 0;
            width: 100%;
            z-index: 100;
            text-align: center;
            line-height: 0;
            }
 
#lightbox a img{ border: none; }
 
#outerImageContainer{
            position: relative;
            background-color: #fff;
            width: 250px;
            height: 250px;
            margin: 0 auto;
            }
 
#imageContainer{
            padding: 10px;
            }
 
#loading{
            position: absolute;
            top: 40%;
            left: 0%;
            height: 25%;
            width: 100%;
            text-align: center;
            line-height: 0;
            }
#hoverNav{
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            z-index: 10;
            }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
 
#prevLink, #nextLink{
            width: 49%;
            height: 100%;
            background: transparent url(../private-images/blank.gif) no-repeat; /* Trick IE into showing hover */
            display: block;
            }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../private-images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../private-images/nextlabel.gif) right 15% no-repeat; }
 
 
#imageDataContainer{
            font: 10px Verdana, Helvetica, sans-serif;
            background-color: #fff;
            margin: 0 auto;
            line-height: 1.4em;
            }
 
#imageData{
            padding:0 10px;
            }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }  
#imageData #caption{ font-weight: bold;        }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;      }                                  
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;    }          
                        
#overlay{
            position: absolute;
            top: 0;
            left: 0;
            z-index: 90;
            width: 100%;
            height: 500px;
            background-color: #000;
            filter:alpha(opacity=60);
            -moz-opacity: 0.6;
            opacity: 0.6;
            }
            
 
.clearfix:after {
            content: "."; 
            display: block; 
            height: 0; 
            clear: both; 
            visibility: hidden;
            }
 
* html>body .clearfix {
            display: inline-block; 
            width: 100%;
            }
 
* html .clearfix {
            /* Hides from IE-mac \*/
            height: 1%;
            /* End hide from IE-mac */
            }    
			
			
/* ################################################# */

#pcm{display:none;}
ul.pureCssMenu ul{display:none; z-index: 1005; position: absolute;}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu {
	margin:0px;
	list-style:none;
	padding:0px 8px 8px 0px;
	background:url(../private-images/template/nav_bg.png);
	width: 800px;
	height: 27px;
}
ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 8px 8px 0px;
	width: 800px;
	height: 27px;
	z-index: 1006;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	width:220px;
}
ul.pureCssMenu li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	border-right: 1px solid #CCC;
	padding-top: 8px;
	padding-left: 16px;
	padding-right: 12px;
	height: 27px;
}
ul.pureCssMenu ul li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	padding-top: 4px;
	padding-left: 12px;
	border-bottom: 1px solid #CCC;
	background: #666;
	z-index: 10007;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif; 
	font-size: 12px;
	color: #333;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu ul a, ul.pureCssMenu ul li.dis a:hover, ul.pureCssMenu ul li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif; 
	font-size: 12px;
	color: #FFF;
	cursor:default;
	display: block;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
	background-color: #999; z-index: 999;
}
ul.pureCssMenu ul a {
	text-align:left;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;
	background-image:none;
}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover{
	position:relative;
	background:url(../private-images/template/nav_bg_over.png);
}

ul.pureCssMenu ul li:hover{
	position:relative; background: #333;
}
ul.pureCssMenu li:hover>a{
	font-family: Arial, Trebuchet MS, Verdana, sans-serif; 
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
	cursor:pointer;
}
ul.pureCssMenu li a:hover{
	position:relative;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif; 
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
}
ul.pureCssMenu ul li:hover>a{
	font-family: Arial, Trebuchet MS, Verdana, sans-serif; 
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
	cursor:pointer;
}
ul.pureCssMenu ul li a:hover{
	position:relative;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif; 
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	}
ul.pureCssMenu a:hover span{	}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{}
ul.pureCssMenu ul li:hover > a span{	}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{}
ul.pureCssMenu table a:hover table span{}
